Bug 2079638 - python-pika-1.2.1 is available
Summary: python-pika-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pika
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ilia Cheishvili
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-28 01:21 UTC by Upstream Release Monitoring
Modified: 2022-05-16 02:05 UTC (History)
3 users (show)

Fixed In Version: python-pika-1.2.1-1.fc36 python-pika-1.2.1-1.fc34 python-pika-1.2.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-16 01:09:01 UTC
Type: ---


Attachments (Terms of Use)
Update to 1.2.1 (#2079638) (1.10 KB, patch)
2022-04-28 01:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-04-28 01:21:48 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-4.fc36
URL: https://pypi.python.org/pypi/pika

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9251/

Comment 1 Upstream Release Monitoring 2022-04-28 01:21:53 UTC
Created attachment 1875530 [details]
Update to 1.2.1 (#2079638)

Comment 2 Upstream Release Monitoring 2022-04-28 01:26:31 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pika-1.2.1-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86331609

Comment 3 Fedora Update System 2022-05-07 18:28:03 UTC
FEDORA-2022-0cf20b93f2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0cf20b93f2

Comment 4 Fedora Update System 2022-05-07 18:28:04 UTC
FEDORA-2022-f307c58f20 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f307c58f20

Comment 5 Fedora Update System 2022-05-07 18:28:05 UTC
FEDORA-2022-3d18071370 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d18071370

Comment 6 Fedora Update System 2022-05-08 03:07:27 UTC
FEDORA-2022-f307c58f20 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f307c58f20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f307c58f20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-08 03:28:00 UTC
FEDORA-2022-3d18071370 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3d18071370`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d18071370

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-08 04:07:02 UTC
FEDORA-2022-0cf20b93f2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0cf20b93f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0cf20b93f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-16 01:09:01 UTC
FEDORA-2022-f307c58f20 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-05-16 01:44:33 UTC
FEDORA-2022-0cf20b93f2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-05-16 02:05:37 UTC
FEDORA-2022-3d18071370 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.